2017-06-25 10:51 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000397Cheat Engine(No Category)public2015-07-12 22:44
Reportermetachrono 
Assigned ToDark Byte 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindows 7OSOS Version
Summary0000397: Pointer scanner - repeat rescan memory leak
DescriptionWhen using the pointer scanner,rescan memory function with repeat rescan until stopped enabled, CE rapidly increases its memory usage, and does not decrease when rescan is stopped.

Tested on a 1 million pointer list, reached 3.5 gb in 10-20 seconds, and on a 1000 pointer list reached 0.5 gb in about the same time, before crashing with an Out of Memory warning.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000828

Dark Byte (developer)

fixed on github
+Notes

-Issue History
Date Modified Username Field Change
2015-07-10 06:19 metachrono New Issue
2015-07-12 21:49 Dark Byte Assigned To => Dark Byte
2015-07-12 21:49 Dark Byte Status new => confirmed
2015-07-12 22:44 Dark Byte Note Added: 0000828
2015-07-12 22:44 Dark Byte Status confirmed => resolved
2015-07-12 22:44 Dark Byte Resolution open => fixed
2016-06-05 15:18 Jptnuc Issue cloned: 0000485
+Issue History